Subject: Make SHELL variable
From: [email-masked] ("Jeffery G. Smith")

5 Feb 1997 14:39:30 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0 (WinNT; I)
Original-To: Lists - Cygnus GNU Win32 <[email-masked]>
Original-Sender: [email-masked]

I notice that when make executes a command it actually does a
	$(SHELL) -c command

This appears to be a GNU make thing since it happens on our standard
UNIX platforms as well.  I wasn't able to find any documentation that
admitted that this -c was added or how to get rid of it.  I really would
like to be able to use cmd.exe as the SHELL but the -c gets in the way.

-- 
I'm Luke Skywalker; I'm here to rescue you.

/* Jeffery G. Smith, MCSE, [email-masked]           *
 *   BS-RHIT, MS-OSU, DJ-WMHD (aka Doc. Insomnia)     *
 *   Physics Computer Support Team Coach              *
 *   http://pobox.com/~smithj/                        */
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".